<html itemscope itemtype="http://schema.org/Webpage" lang="en" xmlns="http://www.w3.org/1999/html">
<head>
	<meta charset="utf-8">
	<meta http-equiv="X-UA-Compatible" content="IE=edge">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<link rel="canonical" href="https://map.fairphone.community" />

	<title>Fairphone Community Map</title>
	<meta name="description" content="A community-made map that shows where to meet other Fairphoners, get help with your Fairphone or buy a new one." />

	<!-- basic favicon -->
	<link rel="shortcut icon" href="resources/favicon.png">

	<!-- Schema.org markup (Google) -->
	<meta itemprop="name" content="Fairphone Community Map">
	<meta itemprop="description" content="A community-made map that shows where to meet other Fairphoners, get help with your Fairphone or buy a new one.">
	<meta itemprop="image" content="https://map.fairphone.community/resources/FprsmapAvatar.png">

	<!-- Twitter Card markup-->
	<meta name="twitter:card" content="summary_large_image">
	<meta name="twitter:site" content="@WeAreFairphone">
	<meta name="twitter:title" content="Fairphone Community Map">
	<meta name="twitter:description" content="A community-made map that shows where to meet other Fairphoners, get help with your Fairphone or buy a new one.">
	<meta name="twitter:creator" content="@WeAreFairphone">
	<!-- Twitter summary card with large image must be at least 280x150px -->
	<meta name="twitter:image" content="https://map.fairphone.community/resources/FprsmapAvatar.png">
	<meta name="twitter:image:alt" content="A community-made map that shows where to meet other Fairphoners, get help with your Fairphone or buy a new one.">

	<!-- Open Graph markup (Facebook, Pinterest) -->
	<meta property="og:title" content="Fairphone Community Map">
	<meta property="og:type" content="article">
	<meta property="og:url" content="https://map.fairphone.community/">
	<meta property="og:image" content="https://map.fairphone.community/resources/FprsmapAvatar.png">
	<meta property="og:description" content="A community-made map that shows where to meet other Fairphoners, get help with your Fairphone or buy a new one.">
	<meta property="og:site_name" content="Fairphone Community Map">

	<!-- Styles -->
	<link rel="stylesheet" href="https://unpkg.com/leaflet@1.3.1/dist/leaflet.css" integrity="sha512-Rksm5RenBEKSKFjgI3a41vrjkw4EVPlJ3+OiI65vTjIdo9brlAacEuKOiQ5OFh7cOI1bkDwLqdLw3Zg0cRJAAQ==" crossorigin=""/>
	<link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/leaflet.markercluster/1.0.0/MarkerCluster.Default.css" integrity="sha384-5kMSQJ6S4Qj5i09mtMNrWpSi8iXw230pKU76xTmrpezGnNJQzj0NzXjQLLg+jE7k" crossorigin="anonymous">
	<link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/leaflet.markercluster/1.0.0/MarkerCluster.css" integrity="sha384-lPzjPsFQL6te2x+VxmV6q1DpRxpRk0tmnl2cpwAO5y04ESyc752tnEWPKDfl1olr" crossorigin="anonymous">
	<link rel="stylesheet" href="https://api.mapbox.com/mapbox.js/plugins/leaflet-fullscreen/v1.0.1/leaflet.fullscreen.css" integrity="sha384-t17w2haSDwLp3KSAOHF7+VI9q2maRMLDhnIyU/JasjeWyxcN3YOcrD7T95CiJSWE" crossorigin="anonymous">
	<link rel="stylesheet" href="https://unpkg.com/leaflet-easybutton@2.0.0/src/easy-button.css" integrity="sha384-iNk4bdiUuP4VWx8c4KVwk07wshEQVvAe/8xwpcNR/5anLhH9SFPHkjLSXAwGwXKC" crossorigin="anonymous">
	<link rel="stylesheet" href="css/style.css?v=2022-09-03">

	<!-- JavaScript dependencies -->
	<script src="https://unpkg.com/leaflet@1.3.1/dist/leaflet.js" integrity="sha512-/Nsx9X4HebavoBvEBuyp3I7od5tA0UzAxs+j83KgC8PU0kgB4XiK4Lfe4y4cgBtaRJQEIFCW+oC506aPT2L1zw==" crossorigin=""></script>
	<script src="https://cdnjs.cloudflare.com/ajax/libs/leaflet.markercluster/1.0.0/leaflet.markercluster-src.js" integrity="sha384-ho4yZuhivic8f9ODd7mDXL0tnARAH7Kjrvuziv1WljsEU8HMV416zSDtLTdMyz8i" crossorigin="anonymous"></script>
	<script src="https://unpkg.com/leaflet.featuregroup.subgroup@1.0.1/dist/leaflet.featuregroup.subgroup.js" integrity="sha384-7HPjqMPRm3CuFKmep86m24tncYkpJU3l+R4MVcve3PMsLW9mlaXxfBIDmriWsv8V" crossorigin="anonymous"></script>
	<script src="https://api.mapbox.com/mapbox.js/plugins/leaflet-fullscreen/v1.0.1/Leaflet.fullscreen.min.js" integrity="sha384-btJhAWztz7ttA6ibFC5ppM39nkCPK6CWzRVmsaLcDn37mA3x1TzF1DbFwa6tJpTN" crossorigin="anonymous"></script>
	<script src="https://unpkg.com/leaflet-easybutton@2.0.0/src/easy-button.js" integrity="sha384-jCO2OmIMWZjphqt25auWvyTvHCm727Mg7NZJklpP4utDDu4ZujLUltl+mGATsk2D" crossorigin="anonymous"></script>

	<!-- JavaScript polyfills -->
	<script src="https://bowercdn.net/c/es6-promise-3.2.2/es6-promise.min.js" integrity="sha384-GF7IR8yT5028AbfHnSJSxX0Y1D+sicFNHXDyV1Hzcf4EISXdjP8uW0Q/0yFIHpTD" crossorigin="anonymous"></script>
	<script src="https://bowercdn.net/c/fetch-1.0.0/fetch.js" integrity="sha384-j9GCh0V617Ks+uEOZnAhwzTOWu5lPIlPW3QYRSfEwXd+x7VqP1XHNLgj3AIX7Mo0" crossorigin="anonymous"></script>
</head>
<body>
	<div id="mapid"></div>
	<script src="js/main.js"></script>
</body>
</html>
